/*--- Avanquest WebEasy Page Style ---*/


div#e4              {
	background-color: transparent;
	position        : absolute;
	left            :  82.50pt;
	top             :   7.50pt;
	width           : 630.75pt;
	height          :  90.00pt;
	}
img#e19             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
img#e18             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 127.50pt;
	top             :  97.50pt;
	width           : 176.25pt;
	height          :  18.00pt;
	}
img#e17             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 292.50pt;
	top             :  97.50pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
img#e16             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 480.00pt;
	top             :  97.50pt;
	width           : 218.25pt;
	height          :  18.75pt;
	}
img#e6              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 697.50pt;
	top             :  97.50pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e3              {
	background-color: transparent;
	position        : absolute;
	left            : 240.00pt;
	top             : 127.50pt;
	width           : 300.00pt;
	height          : 373.50pt;
	}
img#e2              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 637.50pt;
	top             : 300.00pt;
	width           : 252.00pt;
	height          : 111.00pt;
	}
img#e1              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 697.50pt;
	top             : 412.50pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* Copyright (C) 2013 mohan... */
	background      : transparent url(images/mohansbizcontent001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 630.00pt;
	width           : 285.75pt;
	height          :  16.50pt;
	}
img#e14             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 390.00pt;
	top             : 630.00pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
img#e13             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 450.00pt;
	top             : 630.00pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
img#e12             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 540.00pt;
	top             : 630.00pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e11             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 622.50pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
img#e5              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 720.00pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mohansbizcontent001b01.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
